<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="540,350" showshadow="true" shadowimage="bitmap\dlgpub\shadow.png" shadowsize="10" shadowcorner="10,10,10,10">
    <Include source="xmls\Default.xml" /> 
    <VerticalLayout height="350" width="540" bkcolor="#ffffffff">
		<HorizontalLayout height="30">
			<Control/>
			<Button name="closebtn" cursor="hand" tooltip="关闭" width="30" height="30" normalimage="bitmap\halo2.1\head-close-h.png" hotimage="bitmap\dlgpub\head-close-h.png" pushedimage="bitmap\dlgpub\head-close-h.png"/>
		</HorizontalLayout>
		<Control />
		<HorizontalLayout height="109">
			<Control/>
			<Control name="errorTip_tip_icon" height="109" width="108" bkimage="bitmap\halo2.1\errorTip.png"/>
			<Control/>
		</HorizontalLayout>
		<Control height="20"/>
		<HorizontalLayout height="80">
			<Control/>
			<Text text="取消体检是件忧桑的事情，不要啊~" name="errorTipmsg" textcolor="#ff089CFD" minwidth="10" maxwidth="440" autocalcwidth="true" height="80" font="3" align="center" valign="center" textpadding="0,30,0,0"/>
			<Control/>
		</HorizontalLayout>
		<Control />
		<HorizontalLayout height="40" childpadding="10">
			<Control/>
			<Button name="normalBtn" cursor="hand" text="我知道了" visible="false" font="2" width="135" height="39" textcolor="#ff605E7C" hottextcolor="#ffffffff" align="center" normalimage="bitmap\halo2.1\btn3_n.png" hotimage="bitmap\halo2.1\btn3_h.png" pushedimage="bitmap\halo2.1\btn3_h.png"/>
			<Button name="okbtn"     cursor="hand" text="确 定" font="2" width="135" height="39" textcolor="#ff605E7C" hottextcolor="#ffffffff" align="center" normalimage="bitmap\halo2.1\btn3_n.png" hotimage="bitmap\halo2.1\btn3_h.png" pushedimage="bitmap\halo2.1\btn3_h.png"/>
			<Button name="canclebtn" cursor="hand" text="取 消" font="2" width="135" height="39" textcolor="#ff605E7C" hottextcolor="#ffffffff" align="center" normalimage="bitmap\halo2.1\btn3_n.png" hotimage="bitmap\halo2.1\btn3_h.png" pushedimage="bitmap\halo2.1\btn3_h.png"/>
			<Control/>
		</HorizontalLayout>
		<Control height="20"/>
	</VerticalLayout>
</Window>
